Landingpagemanager: Fehler 500 beim Aufruf: Unterschied zwischen den Versionen

Aus Fishnet Wiki
Wechseln zu: Navigation, Suche
(Die Seite wurde neu angelegt: „Haben Sie die PHP Version neulich geändert von 5.x auf 7.x ? Dann benötigen Sie von uns eine neue Landingpagemanager Version. Läuft Ihre Datenbank auf mysq…“)
 
(Die Seite wurde geleert.)
 
Zeile 1: Zeile 1:
Haben Sie die PHP Version neulich geändert von 5.x auf 7.x ?
 
Dann benötigen Sie von uns eine neue Landingpagemanager Version.
 
  
Läuft Ihre Datenbank auf mysql oder mysqli?
 
Ggf muss in der Datei /includes/classes/google_shopping.php mysql geändert werden in mysqli
 

Aktuelle Version vom 9. Juli 2019, 12:54 Uhr